@charset "utf-8";
/* CSS Document */
body {
	font-family: "trebuchet ms", verdana, arial, sans-serif;
	margin: 0px;
	padding: 0px;
	background-color: #cbc9c9;
	font-size: 12px;
	background-position: top;
	margin-top:10px;
	background-image: url(../images/body-bg.gif);
	background-repeat: repeat-x;
}
body, td {
	font-family: "trebuchet ms", verdana, arial, sans-serif;
}
p {
	font-size: 1em;
	color: #515151;
	padding-top: 6px;
	padding-bottom: 6px;
	margin: 0px;
}
.clear {
	clear:both;
	margin:0px;
	padding:0px;
}
h1 {
	color: #1c3570;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	font-family: "trebuchet ms", verdana, arial, sans-serif;
	font-size: 1.25em;
}
h2 {
	color: #07407F;
	margin: 0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 4px;
	font-family: "trebuchet ms", verdana, arial, sans-serif;
	font-size: 1.5em;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #D2DCEB;
	/*	background-color: #F3EFEF;
*/	padding-left: 3px;
}
h3 {
	color: #bc5015;
	font-family: "trebuchet ms", verdana, arial, sans-serif;
	padding-top: 3px;
	padding-bottom: 3px;
	margin: 0px;
	font-size: 1.3em;
}
h4 {
	color: #003366;
	padding-top: 3px;
	padding-bottom: 3px;
	margin: 0px;
	font-size:14px;
}
h6 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#036;
	background-color:#27427b;
	width:652px;
	height:30px;
	margin-left:3px;
	margin-bottom:0px;
	margin-right:0px;
	margin-top:0px;
	color:#FFF;
}
.img1 {
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: both;
}
.line {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D2DCEB;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
#main-container {
	width: 981px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
}
#header {
	width:981px;
}
#head-top {
	width:981px;
}
#head {
	height:78px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #c8d0db;
}
#head-logo {
	height: 78px;
	width: 280px;
	float: left;
	padding-left: 20px;
}
#head-right {
	height: 78px;
	width: 670px;
	float: left;
	padding-right: 10px;
	color: #666;
}
#head-right a:link {
	text-decoration: none;
	color: #2756b6;
}
#head-right a:visited {
	text-decoration: none;
	color: #2756b6;
}
#head-right a:hover {
	text-decoration: none;
	color: #F00;
}
#navi {
}
#navigation {
	background-image: url(../images/navigation-bg.gif);
	background-repeat: repeat-x;
	height: 46px;
	color: #FFF;
	width: 977px;
	float: left;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}
#navigation ul {
	margin: 0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#navigation ul li {
	display: inline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 24px;
	padding-bottom: 0px;
	padding-left: 23px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	font-family: "trebuchet ms", verdana, arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
}
#navigation ul li.noborder {
	border-right-style: none;
}
#navigation ul li a:link {
	color: #FFF;
	text-decoration: none;
	font-family: "trebuchet ms", verdana, arial, sans-serif;
}
#navigation ul li a:visited {
	color: #FFF;
	text-decoration: none;
}
#navigation ul li a:hover {
	color: #FF3;
	text-decoration: none;
}
#navigation ul li a:active {
	color: #FFF;
	text-decoration: none;
}
#banner {
	padding: 2px;
}
#content-area {
	background-image: url(../images/content-area-bg.gif);
	background-repeat: repeat-x;
	padding-top: 16px;
	padding-right: 3px;
	padding-left: 3px;
}
#content-area-left {
	width: 703px;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #f3f3f3;
}
#content-area-right {
	width:255px;
	float: left;
	padding-left: 5px;
}
#footer1 {
	background-image: url(../images/footer1-bg.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 8px;
	background-color: #e8e8e8;
}
#footer {
	background-image: url(../images/main_bg.gif);
	background-repeat: repeat-y;
	color: #FFF;
	font-family: "trebuchet ms", verdana, arial, sans-serif;
	width: 981px;
	font-size:11px;
}
#footer td {
	color: #FFF;
	font-size:11px;
}
#footer-left {
	width: 600px;
	float: left;
	padding-left: 10px;
	background:none;
}
#footer-left ul {
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#footer-left ul li {
	display: inline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	font-family: "trebuchet ms", verdana, arial, sans-serif;
	font-size:11px;
}
#footer-left ul li.noborder {
	border-right-style: none;
}
#footer-left ul li a:link {
	color: #FFF;
	text-decoration: none;
	font-family: "trebuchet ms", verdana, arial, sans-serif;
	font-size:11px;
}
#footer-left ul li a:visited {
	color: #FFF;
	text-decoration: none;
	font-size:11px;
}
#footer-left ul li a:hover {
	color: #FC0;
	text-decoration: none;
	font-size:11px;
}
#footer-left ul li a:active {
	color: #FFF;
	text-decoration: none;
	font-size:11px;
}
#footer-right {
	width:360px;
	float: left;
	padding-top: 7px;
	padding-right: 10px;
	background:none;
}
.link {
	color: #d20707;
	text-decoration: none;
	font-weight: bold;
}
.link2 {
	color: #FF0;
	text-decoration: none;
	font-weight: bold;
}
.links {
	font-size:11px;
}
.links ul {
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.links ul li {
	display: inline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 7px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #abaaaa;
	font-family: "trebuchet ms", verdana, arial, sans-serif;
	font-size:11px;
}
.links ul li.noborder {
	border-right-style: none;
}
.links ul li a:link {
	color: #336699;
	text-decoration: none;
	font-family: "trebuchet ms", verdana, arial, sans-serif;
	font-size:11px;
}
.links ul li a:visited {
	color: #336699;
	text-decoration: none;
	font-size:11px;
}
.links ul li a:hover {
	color: #E10606;
	text-decoration: none;
	font-size:11px;
}
.links ul li a:active {
	color: #336699;
	text-decoration: none;
	font-size:11px;
}
.table1 {
	width: 99%;
	border: 1px solid #dddddd;
	background-image: url(../images/process-bg.gif);
	background-repeat: repeat-x;
	background-color: #e6ecee;
}
.table1 tr {
}
.table1 td {
	color: #555555;
	padding-right: 10px;
	padding-left: 10px;
}
.table1 td.head {
	color:#092634;
	font-weight:bold;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.table1 td ul{
	padding:0px;
	margin:0px;
}

.table2 {
	color: #515151;
}
.table2 tr {
}
.table2 td {
	padding-right: 11px;
	padding-left: 11px;
}
.table2 td.head1 {
	background-color: #eeeeee;
	color: #515151;
}
.table2 td.head2 {
	background-color:#dedede;
	color: #515151;
}

.table3 {
	background-image: url(../images/table3-bg.gif);
	background-repeat: repeat-y;
}
.table3 tr {
}
.table3 td {
	font-family: "trebuchet ms", verdana, arial, sans-serif;
	padding-right: 17px;
	padding-left: 12px;
	color: #5392ca;
}
.table3 td a:link {
	color: #5392ca;
	text-decoration: none;
}
.table3 td a:visited {
	color: #5392ca;
	text-decoration: none;
}
.table3 td a:hover {
	color: #e2440a;
	text-decoration: none;
}
.table3 td.top {
	background-image: url(../images/table3-top.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.table3 td.bot {
	background-image: url(../images/table3-bot.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.table4 {
	border: 1px solid #b10c00;
	background-color: #FFF;
}
.table4 tr {
}
.table4 td {
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	color: #555555;
}
.table4 td.head1 {
	color:#FFF;
	font-weight:bold;
	padding-top: 8px;
	background-image: url(../images/table4-td-bg.gif);
	background-repeat: repeat-x;
	height: 25px;
	font-size: 1.1em;
	padding-bottom: 11px;
}
.table5 {
	border: 1px solid #386ac0;
	background-color: #FFF;
}
.table5 tr {
}
.table5 td {
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	color: #555555;
}
.table5 td.head {
	background-color:#f8f8f8;
	color:#cc003a;
	font-weight:bold;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}
.table5 td.head1 {
	color:#FFF;
	font-weight:bold;
	padding-top: 9px;
	background-image: url(../images/table5-bg.gif);
	background-repeat: repeat-x;
	height: 25px;
	font-size: 1.1em;
	padding-bottom: 11px;
}
#button {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#C0C0C0 none repeat scroll 0 0;
	border:1px solid #C0C0C0;
	color:#003;
}
#textfield, #textarea {
	border: 1px solid #CCC;
	background-color: #f3efef;
}
.red {
	color:#F00;
	text-decoration:none;
	font-size:10px;
}
.red a {
	color:#F00;
	text-decoration:none;
	font-size:10px;
}
* {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:100%;
}
.services {
	width: 252px;
	padding-top: 10px;
	padding-bottom: 8px;
}
.services-top {
	background-image: url(../images/block-top.gif);
	background-repeat: no-repeat;
	height: 51px;
	width:222px;
	padding-right: 15px;
	padding-left: 15px;
}
.services-top p {
	border-bottom:2px solid #D0DBEA;
	color:#07407F;
	font-size:18px;
	font-weight:normal;
	padding-top: 9px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 10px;
	margin: 0;
}
.services-mid {
	background-image: url(../images/bg-block.gif);
	background-repeat: repeat-y;
	width: 242px;
	padding-left: 10px;
	padding-top: 5px;
	font-size: 1.2em;
}
.services-mid ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 11px;
}
.services-mid ul li {
	list-style-type: none;
	padding-bottom: 8px;
	background-image: url(../images/service-li-bg.gif);
	background-repeat: no-repeat;
	padding-left: 22px;
	padding-top: 0px;
	color: #2756b6;
	font-weight: normal;
	font-size:12px;
	font-weight:bold;
}
.services-mid ul li a:link {
	color: #2756b6;
	text-decoration:none;
	font-size: 15px;
	font-weight: normal;
}
.services-mid ul li a:visited {
	color: #2756b6;
	text-decoration:none;
	font-size: 15px;
	font-weight: normal;
}
.services-mid ul li a:hover {
	color: #F00;
	text-decoration:underline;
	font-size: 15px;
	font-weight: normal;
}
.services-bot {
	background-image: url(../images/block-bot.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 252px;
	background-position: bottom;
}
#home-content-visual {
	background-image:url(../images/home-cont-style.gif);
	background-repeat:no-repeat;
	height:166px;
	padding-bottom:1px;
	padding-left:5px;
	background-position: right;
	padding-top: 5px;
	padding-right: 3px;
}
#uni-represent {
	padding-left: 19px;
}
.sidequote {
	font-style:italic;
	padding-right: 10px;
	padding-left: 5px;
	font-size: 0.85em;
}
ul {
}
ul li {
	color: #666666;
}
.line1 {
	line-height:2em;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 1.1em;
}
/*Css for Banner Slider */

#slider {
	margin:0 auto;
	position:relative;
	text-align:center;
	width:977px;
}
.scrollButtons.left {
	right:60px;
}
.scrollButtons {
	cursor:pointer;
	position:absolute;
	top:254px;
	z-index:5;
}
.left {
	float:left;
}
.scroll {
	clear:left;
	margin:0 auto;
	overflow-x:hidden;
	overflow-y:auto;
	/*padding-bottom:7px;*/
	position:relative;
	width:977px;
}
scrollContainer div.panel {
	height:221px;
	width:977px;
}
.scrollButtons.right {
	right:0;
}
.scrollButtons {
	cursor:pointer;
	position:absolute;
	top:170px;
	z-index:5;
}
.right {
	float:right;
}
/*Css for Banner Slider ENDS*/
